
/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "8"; */
"8.title" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "12"; */
"12.title" = "Y";

/* Class = "NSButton"; ibShadowedToolTip = "ベースグリフを表示"; ObjectID = "115"; */
"115.ibShadowedToolTip" = "ベースグリフを表示";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "コンポーネントが吸着するアンカーを選んでください"; ObjectID = "154"; */
"154.ibShadowedToolTip" = "コンポーネントが吸着するアンカーを選んでください";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "156"; */
"156.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "158"; */
"158.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "159"; */
"159.title" = "Item 3";

/* Class = "NSTextField"; ibShadowedToolTip = "縦の倍率"; ObjectID = "164"; */
"164.ibShadowedToolTip" = "縦の倍率";

/* Class = "NSTextFieldCell"; title = "⤿"; ObjectID = "168"; */
"168.title" = "⤿";

/* Class = "NSTextFieldCell"; title = "↕"; ObjectID = "I7E-pX-VYC"; */
"I7E-pX-VYC.title" = "↕";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "ONz-Gf-Pid"; */
"ONz-Gf-Pid.title" = "Button";

/* Class = "NSButtonCell"; title = "スマート"; ObjectID = "ZHw-aa-zh3"; */
"ZHw-aa-zh3.title" = "スマート";

/* Class = "NSButton"; ibShadowedToolTip = "スマートコンポーネント設定を表示（option+command+I）"; ObjectID = "j6K-iF-aC9"; */
"j6K-iF-aC9.ibShadowedToolTip" = "スマートコンポーネント設定を表示（option+command+I）";

/* Class = "NSTextField"; ibShadowedToolTip = "縦の倍率"; ObjectID = "nwV-v7-hUZ"; */
"nwV-v7-hUZ.ibShadowedToolTip" = "縦の倍率";

/* Class = "NSTextField"; ibShadowedToolTip = "横の倍率"; ObjectID = "oE9-Rk-aAZ"; */
"oE9-Rk-aAZ.ibShadowedToolTip" = "横の倍率";

/* Class = "NSTextFieldCell"; title = "↔"; ObjectID = "xI7-CU-LKH"; */
"xI7-CU-LKH.title" = "↔";
